################################################################################
# Modules
################################################################################

module "nlb_listener" {
  source       = "../nlb/listener"
  target_arn   = module.nlb_target_detached.arn
  balancer_arn = module.nlb_balancer.arn
}

################################################################################
